<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>GZ_00_001.png</key>
            <dict>
                <key>frame</key>
                <string>{{333,208},{165,106}}</string>
                <key>offset</key>
                <string>{-1,-97}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,202},{165,106}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,290},{117,286}}</string>
                <key>offset</key>
                <string>{3,15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,0},{117,286}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_002.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,788},{167,84}}</string>
                <key>offset</key>
                <string>{0,-96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,212},{167,84}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_003.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,708},{161,88}}</string>
                <key>offset</key>
                <string>{0,-96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,210},{161,88}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_004.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,204},{117,124}}</string>
                <key>offset</key>
                <string>{-2,-96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,192},{117,124}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_005.png</key>
            <dict>
                <key>frame</key>
                <string>{{531,692},{85,88}}</string>
                <key>offset</key>
                <string>{-2,-96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,210},{85,88}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_006.png</key>
            <dict>
                <key>frame</key>
                <string>{{485,990},{95,28}}</string>
                <key>offset</key>
                <string>{0,-122}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,266},{95,28}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_007.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,524},{115,30}}</string>
                <key>offset</key>
                <string>{-1,-121}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,264},{115,30}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_008.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,578},{109,286}}</string>
                <key>offset</key>
                <string>{0,15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,0},{109,286}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_009.png</key>
            <dict>
                <key>frame</key>
                <string>{{121,290},{105,286}}</string>
                <key>offset</key>
                <string>{0,15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{31,0},{105,286}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_011.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{119,286}}</string>
                <key>offset</key>
                <string>{2,15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,0},{119,286}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_012.png</key>
            <dict>
                <key>frame</key>
                <string>{{123,2},{113,286}}</string>
                <key>offset</key>
                <string>{0,15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,0},{113,286}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_013.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,2},{93,284}}</string>
                <key>offset</key>
                <string>{0,14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,2},{93,284}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>GZ_00_014.png</key>
            <dict>
                <key>frame</key>
                <string>{{113,578},{77,278}}</string>
                <key>offset</key>
                <string>{0,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,8},{77,278}}</string>
                <key>sourceSize</key>
                <string>{167,316}</string>
            </dict>
            <key>Guang_00_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,874},{166,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,13}}</string>
                <key>sourceSize</key>
                <string>{166,13}</string>
            </dict>
            <key>HeCheng_001.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,556},{20,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,20}}</string>
                <key>sourceSize</key>
                <string>{20,20}</string>
            </dict>
            <key>HeCheng_002.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,524},{18,207}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{18,207}}</string>
                <key>sourceSize</key>
                <string>{20,207}</string>
            </dict>
            <key>jh_001.png</key>
            <dict>
                <key>frame</key>
                <string>{{361,798},{122,192}}</string>
                <key>offset</key>
                <string>{2,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,15},{122,192}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_002.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,316},{140,200}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,10},{140,200}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_003.png</key>
            <dict>
                <key>frame</key>
                <string>{{333,2},{162,204}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,8},{162,204}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_004.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,578},{154,208}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,4},{154,208}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_005.png</key>
            <dict>
                <key>frame</key>
                <string>{{228,316},{136,206}}</string>
                <key>offset</key>
                <string>{1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,6},{136,206}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_006.png</key>
            <dict>
                <key>frame</key>
                <string>{{497,2},{118,200}}</string>
                <key>offset</key>
                <string>{-11,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,10},{118,200}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_007.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,518},{142,188}}</string>
                <key>offset</key>
                <string>{1,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{14,21},{142,188}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_008.png</key>
            <dict>
                <key>frame</key>
                <string>{{485,798},{118,190}}</string>
                <key>offset</key>
                <string>{2,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,18},{118,190}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_009.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,330},{114,184}}</string>
                <key>offset</key>
                <string>{2,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,24},{114,184}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_010.png</key>
            <dict>
                <key>frame</key>
                <string>{{512,516},{82,174}}</string>
                <key>offset</key>
                <string>{2,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,32},{82,174}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_011.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,866},{86,152}}</string>
                <key>offset</key>
                <string>{2,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,43},{86,152}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
            <key>jh_012.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,866},{82,112}}</string>
                <key>offset</key>
                <string>{2,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{45,47},{82,112}}</string>
                <key>sourceSize</key>
                <string>{168,212}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>skill_eff2.pvr.ccz</string>
            <key>size</key>
            <string>{627,1020}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e3c8212660756c0205d4aa7aff60c04b:1/1$</string>
            <key>textureFileName</key>
            <string>skill_eff2.pvr.ccz</string>
        </dict>
    </dict>
</plist>
